{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2024-2419229",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2419229",
  "cooperator": "Kelman Enterprises Inc",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 27000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G15L32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 252.0,
        "%MST": 15.5,
        "Test Weight": 57.5,
        "Gross Revenue": 1001.7
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 251.3,
        "%MST": 13.0,
        "Test Weight": 58.3,
        "Gross Revenue": 1005.2
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G17E95-3110",
      "traits": "Agrisure ® Viptera ® 3110",
      "metrics": {
        "Yield": 248.3,
        "%MST": 16.8,
        "Test Weight": 60.0,
        "Gross Revenue": 970.85
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 247.9,
        "%MST": 14.4,
        "Test Weight": 61.4,
        "Gross Revenue": 991.6
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G16Q82-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.8,
        "%MST": 15.8,
        "Test Weight": 58.6,
        "Gross Revenue": 977.33
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G14B65-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 244.1,
        "%MST": 14.3,
        "Test Weight": 58.7,
        "Gross Revenue": 976.4
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G17A74-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 241.9,
        "%MST": 16.8,
        "Test Weight": 57.2,
        "Gross Revenue": 945.83
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 237.5,
        "%MST": 13.6,
        "Test Weight": 60.4,
        "Gross Revenue": 950.0
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 232.8,
        "%MST": 13.5,
        "Test Weight": 61.1,
        "Gross Revenue": 931.2
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 230.3,
        "%MST": 15.3,
        "Test Weight": 57.4,
        "Gross Revenue": 917.75
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 229.3,
        "%MST": 13.7,
        "Test Weight": 59.4,
        "Gross Revenue": 917.2
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 218.6,
        "%MST": 12.7,
        "Test Weight": 60.3,
        "Gross Revenue": 874.4
      },
      "entry_num": 12
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2024/2419229"
  ],
  "fetched_at": "2026-05-25T19:31:50.447412+00:00",
  "scraper_version": "0.1.0"
}
